Home >> JGAP指導員専用ホームページ ログイン画面
 

 

 

JGAP指導員専用ホームページ ログイン画面

https://jgap.force.com/

上記をクリックすると、ログイン画面が表示されます。ログインの前に、下記注意事項をご確認ください。

 

※セキュリティ強化のためのシステム更新を2017年8月20日(日)、10月15日(日)に実施させて頂きます。

下記の「ブラウザ対応テスト」をクリックして「TLS 1.0 Deactivation Test Passed」と表示されれば、上記の更新後も今まで通り、「JGAP指導員専用ホームページ」をご利用頂けます。

ブラウザ対応テスト (外部ページ: https://tls1test.salesforce.com/s/)

 

「TLS 1.0 Deactivation Test Passed」と表示されない場合は、お手数をお掛けしますが、下記(「JGAP指導員専用ホームページ」を利用するために)をご確認の上、対応をご検討ください。

そのままにしておりますと、8月20日以降「JGAP指導員専用ホームページ」内の「解説テキスト/指導ツール」「JGAP指導員 ロゴマーク」のページに掲載されている帳票などのファイルがダウンロード出来なくなり、10月15日以降「JGAP指導員専用ホームページ」自体にログイン出来なくなります。

特に、近々インターネット研修でのJGAP指導員資格更新をお考えの方は、必ず下記をご確認ください。

ページトップに戻る

 

「JGAP指導員専用ホームページ」を利用するために

TLSという通信関係の規格があり、バージョンは、TLS 1.0、1.1 および 1.2があります。セキュリティ強化のための更新で、TLS 1.0に非対応になるため、IE、Firefox、Chromeなどブラウザ(ホームページを表示するソフト、アプリ)はTLS 1.1 以上対応が必須となります。

上記「ブラウザの対応テスト」をクリックして「TLS 1.0 Deactivation Test Passed」と表示されない場合は、お手数ですが、下記でご利用の端末の種類(OSのバージョン)をクリックして対応方法をご確認ください。端末の種類が分からない場合は、他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。


※OS、ブラウザのアップデート(更新)、インストール等で不具合が発生した場合には日本GAP協会では責任を負えません。社内の規定などある場合にはそれもご確認頂き、慎重にご対応ください。

※Windowsパソコンでは、IE(インターネットエクスプローラ)が有名なため、IEの説明も下記にありますが、IEと「JGAP指導員専用ホームページ」とで相性が良くない場合があり、日本GAP協会ではIEのご使用自体は推奨しておりません。

パソコンやOSを替えても「JGAP指導員専用ホームページ」が表示されない場合に日本GAP協会では保証等は出来ませんので、パソコンやOSをお買い替えの際には、くれぐれもご注意ください。


Windows 8.1、10
Windows8
Windows7
Windows XP / Vista
Mac
iPhone、iPad
Android

ページトップに戻る

 

Windows 8.1、10

まずは、Edge(Windows10のみ)、IE11をお試しください。(IEはインターネットエクスプローラ)

※IEでうまく行かない場合は、[インターネット オプション] | [詳細設定] リストで「TLS 1.0 を使用する」のチェックを外して[OK]をクリックする必要が生じることがあります。

⇒解決しない場合 ⇒Firefox、Chromeいずれかが入っている場合 ⇒それの更新をご検討ください。
             ⇒Firefox、Chromeが入っていない場合 ⇒いずれか新規インストール(無料)をご検討ください。
             ※「Firefox」や「Chrome」でネット検索するとダウンロード(入手)ページが出てきます。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

Windows8

まずは、IE10をお試しください。(IEはインターネットエクスプローラ)

※うまく行かない場合は、下記URLをご参考に設定を変更することで解決することがあります。
https://help.salesforce.com/articleView?id=Enabling-TLS-1-1-and-TLS-1-2-in-Internet-Explorer&type=1&language=ja (外部ページ)

⇒解決しない場合 ⇒Firefox、Chromeいずれかが入っている場合 ⇒それの更新をご検討ください。
             ⇒Firefox、Chromeが入っていない場合 ⇒いずれか新規インストール(無料)をご検討ください。
             ※「Firefox」や「Chrome」でネット検索するとダウンロード(入手)ページが出てきます。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

Windows7

まずは、IE11への更新をご検討ください。(IEはインターネットエクスプローラ)

※IE11でうまく行かない場合、[インターネット オプション] | [詳細設定] リストで、「TLS 1.1 を使用する」「TLS 1.2 を使用する」にチェックが入っているかご確認ください。 チェックが入っているのにも関わらず「セキュリティの強化が必要です」ページが表示される場合に、もし「TLS 1.0 を使用する」にもチェックが入っていれば、「TLS 1.0 を使用する」のチェックを外して[OK]をクリックし、お試しください。

⇒解決しない場合 ⇒Firefox、Chromeいずれかが入っている場合 ⇒それの更新をご検討ください。
             ⇒Firefox、Chromeが入っていない場合 ⇒いずれか新規インストール(無料)をご検討ください。
             ※「Firefox」や「Chrome」でネット検索するとダウンロード(入手)ページが出てきます。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

Windows XP / Vista

※IEは更新しても対応出来ません。(IEはインターネットエクスプローラ)

⇒Firefox、Chromeいずれかが入っている場合 ⇒それの更新をご検討ください。
⇒Firefox、Chromeが入っていない場合 ⇒下記URLからFirefoxの新規インストール(無料)をご検討ください。

Windows XP や Vista で Firefox の最新バージョンを入手するには?
https://support.mozilla.org/ja/kb/get-latest-version-firefox-windows-xp-vista (外部ページ)
※Windows XP に Firefox をインストールするには、43.0.1 をインストール後、それを更新する必要があります。
※Windows XP / VistaでChromeは、新規インストール出来ません。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

Mac

Safari(Mac標準ブラウザ)のアップデート(更新)をご検討ください。
※Safariの場合、OS X 10.9 (Mavericks) 以上で、Safari バージョン 7 以上が必須です。

⇒解決しない場合、Firefox、Chromeなど他のブラウザが入っていればアップデート(更新)をご検討ください。
⇒入っていない場合は、Firefox、またはChromeの新規インストール(無料)をご検討ください。
※「Firefox」や「Chrome」でネット検索するとダウンロード(入手)ページが出てきます。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

iPhone、iPad

Safari(iOS標準ブラウザ)をアップデートをご検討ください 。
※Safariの場合、iOS 5 以上で実行されるSafari バージョン 5 以上が必須です。

⇒解決しない場合、Firefox、Chromeなど他のブラウザが入っていればアップデートをご検討ください。
⇒入っていない場合は、Firefox、またはChromeの新規インストール(無料)をご検討ください。
※「App Store」アプリで「Firefox」や「Chrome」を検索すると出てきます。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

Android

「ブラウザ」またはChromeのアップデート(更新)をご検討ください。
※「ブラウザ」はAndroid 5.0 (Lollipop) 以上が必須です。

⇒解決しない場合、またはChromeが入っていない場合
⇒Chrome、またはFirefoxの新規インストール(無料)をご検討ください。
※Playストアで「Chrome」や「Firefox」を検索すると出てきます。

  ⇒これら手段が取れない場合 ⇒他のブラウザ、パソコン、タブレット、スマートフォン等の利用をご検討ください。

ページトップに戻る

 

その他情報

Firefox
・Firefox(Firefox 27 以上で、デフォルトで TLS 1.1 以上との互換性あり。)
・Firefox「Firefox 52」が、Windows XP と Windows Vista 向けの最後の更新です。

Chrome
・Google Chrome 38 以上で、デフォルトで TLS 1.1 以上との互換性あり。
・「Google Chrome 50」から、Windows XP/Vistaのサポートが終了しています。
・Chromeは、Windows XP/Vistaでは、新規インストール出来ません。

(参考)2017年8月20日以降、研修申込フォームで使用可能なブラウザのバージョン (外部ページ)

ページトップに戻る